## sawzall 1.0

=== debian/changelog ===
sawzall (1.0-1) experimental; urgency=low

  * Initial release (Closes: #602351)

 -- Gustavo Franco <stratus@debian.org>  Thu, 04 Nov 2010 17:48:31 -0700
