=== debian/control ===
Source: sawzall
Section: devel
Priority: optional
Maintainer: Gustavo Franco <stratus@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, protobuf-compiler, libpcre3-dev, libssl-dev, libicu-dev, libstdc++6-4.4-dev, libprotoc-dev
Standards-Version: 3.8.3
Homepage: http://code.google.com/p/szl/

Package: szl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a compiler and runtime for the Sawzall language
 Szl is a compiler and runtime for the Sawzall language. It includes
 support for statistical aggregation of values read or computed from
 the input. Google uses Sawzall to process log data generated by
 Google's servers.
 .
 Since a Sawzall program processes one record of input at a time and
 does not preserve any state (values of variables) between records,
 it is well suited for execution as the map phase of a map-reduce.

Package: libszl0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: sawzall language C++ library
 Szl is a compiler and runtime for the Sawzall language. It includes
 support for statistical aggregation of values read or computed from
 the input. Google uses Sawzall to process log data generated by
 Google's servers.
 .
 Since a Sawzall program processes one record of input at a time and
 does not preserve any state (values of variables) between records,
 it is well suited for execution as the map phase of a map-reduce.
 .
 This package contains the runtime libraries needed for C++ applications.

Package: libszl0-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libszl0 (= ${binary:Version})
Description: sawzall language C++ library (development headers)
 Szl is a compiler and runtime for the Sawzall language. It includes
 support for statistical aggregation of values read or computed from
 the input. Google uses Sawzall to process log data generated by
 Google's servers.
 .
 Since a Sawzall program processes one record of input at a time and
 does not preserve any state (values of variables) between records,
 it is well suited for execution as the map phase of a map-reduce.
 .
 This package contains the development libraries needed for writing C++
 applications.

Package: libszl0-dbg
Architecture: any
Priority: extra
Depends: libszl0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: sawzall language C++ library (debugging symbols)
 Szl is a compiler and runtime for the Sawzall language. It includes
 support for statistical aggregation of values read or computed from
 the input. Google uses Sawzall to process log data generated by
 Google's servers.
 .
 Since a Sawzall program processes one record of input at a time and
 does not preserve any state (values of variables) between records,
 it is well suited for execution as the map phase of a map-reduce.
 .
 This package contains the runtime libraries debugging symbols.
