=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CPPFLAGS += -DNDEBUG

%:
	dh  $@

install: build
	dh install --until dh_prep
	dh_installchangelogs -pszl ChangeLog
	dh_link -plibszl0-dev /usr/share/doc/libszl0 /usr/share/doc/libszl0-dev
	dh_link -plibszl0-dbg /usr/share/doc/libszl0 /usr/share/doc/libszl0-dbg
	dh install --remaining -v

binary-arch: install
	dh_strip -Nszl --dbg-package=libszl0-dbg
	dh binary-arch --remaining --until dh_makeshlibs
	dh binary-arch --after dh_makeshlibs

binary: binary-indep binary-arch
