=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# code.google.com/p/$project/downloads/list has links to $project.googlecode.com/files/
opts="versionmangle=s/beta/~b/" http://code.google.com/p/szl/downloads/list \
    http://szl.googlecode.com/files/szl-(.*)\.tar\.gz
